cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
872
Views
6
Helpful
17
Replies
Highlighted
Beginner

Upgrate CUCM 5.1.3(a) to 8.6

I`m upgrating cucm 5.1.3(a) to 7.1.3.3000-1 and then to 8.6.

I`m install my cucm on ESXi,while upgrating 5.1.3 to 7.1.3 i get error that

Errors encountered.

The directory was located and searched but no valid options or upgrades were available. Note, a machine cannot be downgraded so option and upgrade files for previous releases were ignored.

in upgrate matrix i can do  bridge upgrate to 7.1.3

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted

If you are running 5.1(3e) now

You must install COP File ciscocm.513e_upgrade.cop.sgn before you perform this upgrade

View solution in original post

17 REPLIES 17
Highlighted
Beginner

Have you done a reboot of the server lately? I once had a problem with strange upgrade behavior when the server was running for some time. May be worth a try.

Regards,

Sven

Highlighted

I have done,but it doesn`t help me

Highlighted
Enthusiast

What type of file do you have?

CUCM 5 uses tar.gz.sgn files.

Starting with CUCM 6 it used the sgn.iso files.

When Upgrading from 5 you get this specific file, it can't be downloaded from cisco.

Using a original DVD should also work.

Edit:

Coorected CUCM 6 file extension

Highlighted

now i try to switch version to 3(e) then download speciall cop file for upgrate and then using iso file to upgrate to 7 version.

Highlighted

Sorry I was wrong.

You can download the files from CCO

The filename is something like cisco-ipt-k9-patch7.1.XXX.sgn.zip.

Highlighted

thanks i try to do it

Highlighted
Hall of Fame Cisco Employee

Just wanted to mention that you get that when:

a) no valid upgrade files are found

b) you're pointint to the wrong TFTP path, and there's actually no upgrade files.

And the upgrade file names should be something like this:

UCSInstall_UCOS_7.1.5.35900-7.sgn.iso

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
Highlighted

I try to upgrate 7.1.3.3000-1.sgn.iso,but fail.

Highlighted

Unfortunately Jamies information was wrong. And as I said earlier you must not use the sgn.iso files.

If you take a look at the cco download page you will find files like:

7.1(5b)su6 US Export Restricted - full encryption capabilities (non-bootable) - For upgrade from 5.1(x). Upgrades from 5.1(x) need to be requested via PUT (www.cisco.com/upgrade) or purchased to obtain necessary licenses.

cisco-ipt-k9-patch7.1.5.35900-7.sgn.zip

You have to use this kind of files to upgrade cucm 5.1!!!

Unzip them and you should find a tar.gz.sgn file.

These files are not available for every version of 7.1.

Try 7.1(5b)SU6 this version should work according to the compatibility matrix.

Highlighted

If you are running 5.1(3e) now

You must install COP File ciscocm.513e_upgrade.cop.sgn before you perform this upgrade

View solution in original post

Highlighted

i try   to upgrate my 5.1.3(a) to (e) but  get error that authentication failed md5 checksum.But i download from cisco file  is same aa it mention

Highlighted

Are you using SFTP or FTP?

Try the other one, some Versions of 5 had problems with file transfer.

Highlighted

today i will try file

7.1(5b)su6 US Export Restricted - full encryption capabilities (non-bootable) - For upgrade from 5.1(x). Upgrades from 5.1(x) need to be requested via PUT (www.cisco.com/upgrade) or purchased to obtain necessary licenses.

cisco-ipt-k9-patch7.1.5.35900-7.sgn.zip

I try to use both ftp and stftp

Highlighted

i try to install this file  but cucm don`t see it.

as you say i unzip  this file and find

cisco-ipt-k9-patch7.1.5.34900-7.tar.gz.sha1.sgn

Content for Community-Ad